DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ConvexHullGetArea

Convex hull measurement function

## SYNOPSIS

`#include "dip_chaincode.h"`

dip_Error dip_ConvexHullGetArea ( polygon, area )

## FUNCTION

`ConvexHullGetArea` is the function used by `Measure` for the `FeatureConvexArea` measurement.

## ARGUMENTS

Data type | Name | Description
`dip_Polygon` | `polygon` | Input convex polygon
`dip_float*` | `area` | Output measurement

## SEE ALSO

`ChainCodeConvexHull`, `ConvexHullGetPerimeter`, `ConvexHullGetFeret`